$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1997-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1997-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -2400000.0
    - - 1200000.0
      - -2400000.0
    - - 1200000.0
      - -2500000.0
    - - 1300000.0
      - -2500000.0
    - - 1300000.0
      - -2400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -2400000.0
    - 0.0
    - 0.0
    - 1.0
id: 5fe2e160-c874-4e87-87a8-37ff5e566bfc
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1997-01-01
lineage:
  ls5_fc_albers:
  - 9c3995c3-2391-48fd-89c2-62304f290478
  - 3af39c13-3f94-41f1-b309-77753f6d7db7
  - e55cb775-5d1b-48f8-bf5e-a07ae17bed2f
  - 1a6e1bf6-2224-445e-b79f-5aada8a59401
  - 322a9f6c-5a4b-4dec-bb27-d03069b75d1c
  - 9c30474d-fd19-48e5-82bb-58e33557b9bd
  - b4e235a0-9709-4da6-91e0-a8882b50cb10
  - dffcaa3a-5774-41fb-8ca8-82eaf08bffe1
  - f09c0b87-e30a-45f9-a68e-ea6b4be99437
  - 6fbec310-d47b-4b03-85ef-e00ff6c1e4d1
  - 8aae9830-f249-489e-aec6-e0b3da22ac02
  - 0354f0dd-71f3-47d9-a1f8-6cdf27890d04
  - f9adc2dd-36da-4efe-9bec-3d7a4b361603
  - c4670453-cbc0-4b41-8ff8-fcc8fb969850
  - 7cd04107-3579-4e3c-8127-369953967563
  - 7fbf6ac6-de7c-4938-9760-18b48125162e
  - 7f974e03-1e9d-4e63-8554-de710c6fa9d0
  - c51b345c-c37c-416c-9848-12bf969364a2
  - 221694d6-d825-4d79-a8ed-0526d3a95322
  - e4d69274-2ef7-48cb-a6b7-bca5c80d3d0d
  - 33fce4ab-4cc8-4dd7-9416-ab0b5633f742
  - 94ff8fa7-7a00-4ac5-9cea-50da205c4116
  - f229aebc-c344-4c8b-ba42-4bb064cb7377
  - 9ddfba3d-d97e-4e4a-8831-0d86b15af271
  - 758fd881-edee-49dc-a24b-b3d29d8f42a4
  - f082aaef-94d9-4bef-89a8-1a1302ae2294
  - 6be0ad21-d7fa-4598-8a1d-1a651e1276a3
  - 9b5fdaa6-6a85-48a9-b81b-4aa5fccf96a0
  - ca11ea9b-c7ed-4d40-8201-1ba078321888
  - a46eb38d-34b7-406f-ba74-4f7dfab4ce1a
  - a0055c87-4974-4a9b-ae3a-d00edaeade9a
  - 17e84251-42d4-4ea3-8736-69d8aed283e4
  - 0f53c203-949f-47fc-aeca-c241b7a71a87
  - 41b27ab3-0612-419a-83de-51892b381b10
  - 4cd011a5-7c61-4edf-b483-5a33792ebd1b
  - 9d6695dc-49b9-4910-99da-cf61be1e7011
  - 7b925494-78dd-4b03-99c6-946bc5430513
  - cfeb9fa1-40a2-402f-8acc-0381de2d0d8c
  - 6733d150-df6b-4bbe-8da2-51c05d72f101
  - ced74199-12e8-4fb6-9682-cca432ad8484
  - bcf58c17-07dd-4512-b857-5cf0d3e0f031
  - cc0f4a9e-3d0f-4f35-8636-947d2da227f8
  - 38cdad18-3f9b-440b-981f-79d228728d6d
  - bdd072c0-1370-4c88-8d12-0119efd01a4e
  - 34c3bb70-cf14-4736-b7bd-2397cd2157af
  - f57de119-31af-43d8-87dd-2ee580bed0d8
  - 35b6ed10-bbff-409a-b2dc-e01b817616b1
  - 4cd84ab4-1108-4250-862c-577d0092eda7
  - 9f532331-185b-44cc-b907-39703a497b25
  - 41a7d2f0-d7da-4705-9c88-869db41fc400
  - 367fe660-ba93-405f-ab79-5548fd3962a7
  - f37e2feb-bf61-4ebb-8708-e63d4b9901ad
  - d8cb84c0-3040-4206-88a5-27405ae48af0
  - e807e706-b6ac-45be-bf43-b6ce777d18e2
  - 4fb746e4-5ded-40c3-a141-575192c0b5bc
  - 341838ab-ea3e-429c-8a6c-63d2e0882ec3
  - d074ab15-57f0-4f37-899a-4ec31d5ac5d8
  - 90f564a1-b964-46bc-813a-f52acd00922f
  - 358132bc-04f6-4748-9ebf-97999ba77e30
  - 9820c33c-1aa1-4022-9d1f-fe5ea637373b
  - 3affffed-2164-4507-9723-2f58d6b04675
  - c5427557-6ae1-48ef-b544-b08d5ad5464e
  - 417c9938-2fda-4a91-8d8e-75ccbb894777
  - d0cd9839-6d0b-477d-b73e-04176b8b10cd
  - 67a2267d-82f8-432b-9164-996f33655109
  - f9582185-84e3-4411-a21f-198562c1f31b
  - 69366866-c103-4513-b449-c6474baaaa6d
  - 06db9e02-4aae-46bb-851d-75343814b0d2
  - cda13acc-596b-4c7d-b3c1-bcc715ae083a
  - 2cfcd6a9-bc12-4b55-b83b-87bfd2046645
  - 247f1e99-62f4-450a-afa7-01ab6c367d4c
  ls5_nbart_geomedian_annual:
  - 3f774ca7-9695-49e1-a773-906490a8bf99
  ls5_nbart_tmad_annual:
  - 7c8b6d81-4d62-4566-b117-d091259c6fa5
  wofs_albers:
  - ca4b79e7-0299-47c1-9a0e-7b0b46349bda
  - ee975a46-44ca-4065-bae9-039cc08e03fa
  - 31918b3e-961a-438e-9d0a-5e7e9c94c13f
  - 64e9074f-1acb-4156-a08d-d75ff18f707b
  - 2d95ea10-5054-49b0-81a3-43dd53a798ae
  - 549f7881-2eaa-415a-8563-70c31db76154
  - b4e46681-e1ee-4b23-940a-c5644cbcad05
  - 151fc8b4-1529-45fb-9b4b-5236e880f458
  - 3e9bd9ef-591b-4c29-8043-d94ef0b1ed7a
  - dbd709f7-5a06-4cfe-b10f-e8929208ec32
  - 2addaa80-e546-4be9-8cb9-1a4f525bc245
  - 02ffed53-f471-4644-8f9d-2b92235666c1
  - ef409b41-b334-4105-bcb9-37f7836f4006
  - bbd13c32-94a2-48fd-b6a6-7373c97ba61b
  - 8f6be7db-d11a-4fcc-b1ba-6050c3765d17
  - c184d078-3375-431b-8fec-02dd237af1d3
  - e3ded3ee-7535-4972-883e-900feb38d1ad
  - ee96b359-4cc5-4ec6-b159-3b313594ac01
  - 4aa52519-b205-4543-899e-9328d34f6582
  - 5c0c8076-dc48-4ba1-8731-6df82ef89a8d
  - a3ef4f13-b3d8-457d-a9d0-28fcf21ab68c
  - 27a9ba7a-d028-49f5-bc8e-99376c9e5355
  - 9399b8d4-c9bb-4dca-bd3c-7ed82944ec92
  - eb2895e7-e050-4e20-9ed2-4621f901be0b
  - 51fbfc73-239b-4e29-a251-a27c9656f073
  - bf02c4d3-d21f-4084-9532-9cfddfad17fb
  - 8f977b57-309f-4fdc-a4f1-30cc8f601cef
  - f40e4199-14cc-4625-8257-ff6aa25bb40b
  - 0b54d75f-138e-443a-a4dd-27d57d976ca2
  - 3b0c647a-04cd-406f-850d-02c4c8537406
  - 2fd73001-ef3e-42c1-a1bb-2edf052f2876
  - 14d339f8-fd9d-456d-b394-9cf97a38a1d2
  - 4d0ea81a-487b-48ff-a57e-cd3f4e69d76b
  - 18efa687-8908-45bd-8b9d-793c8894b63d
  - 40f6a471-2ac7-4e7e-b0f8-bafd2fdb6efe
  - e16fda51-502a-409b-8489-f7cb94da49e3
  - 4f0db083-8d98-477c-af16-681adb32b51d
  - d13325b6-ea7d-46bb-a66c-6e068e0c58b9
  - ee803aab-a6d0-4c70-8d2b-edcfff0c49fe
  - 0b1c50ae-2251-4f21-b8da-12139e1e8182
  - ba0f0a67-72b0-413f-be8e-46bbd6b9bcfb
  - 8011468c-5da1-4728-adff-892338ef4e97
  - 01492891-a7c2-41aa-a765-d80d33b7654e
  - 3049fba3-17da-453a-89bc-20466f3aad01
  - a64b8049-898b-43a5-a300-18a975cb5a65
  - 8945faee-3b9c-4a1b-aaf2-483f86be4106
  - 4834286f-5dd3-488a-86fa-fef817ce0566
  - 6ad03a47-008e-40dd-8ffa-b437865e9fe4
  - 79300d8d-add7-46d0-9836-49f85920b4f1
  - 2d7612f8-c273-4f80-af16-712510834689
  - 21dd13a1-cb22-465d-b767-29634ba5fa38
  - 6a362192-369b-4f75-98f5-4b9b94b7cfab
  - 5571be91-ad59-4433-91ed-6e9c5ea2bd56
  - 5acb40ca-74b4-441e-ae07-91877b0073fb
  - 7cdb6e87-db6f-47b3-bd43-92a5f78604f3
  - 2f56429d-16e9-40ce-acf2-ee8f99d1e62f
  - 0587d176-187e-457c-bc41-76a3df0e4c06
  - f8f30698-6406-459c-b52d-b5b6c3e7bb73
  - 38ad53d5-2396-426d-8420-25ba2d8cf402
  - 87a194de-0801-4e83-ae79-ce8f3127099a
  - 99a22693-5571-4849-8276-f3ded6c8081b
  - 765182a4-b894-4b59-8e52-5848798531e1
  - bf6a150e-b09f-448a-b7ba-238f4febd365
  - 871893a7-f19e-4dbd-913e-c3a10b9da9ef
  - 76fecc85-e9c0-4b80-b5e1-321b339a6c24
  - aec068c5-b397-40d5-bf8b-be8140fbd28d
  - 9561e199-9d59-43b8-a94a-bb755c8f337c
  - 77ee4fe3-b58f-4ca7-9a86-4dedf6d46a69
  - bb96f78b-031a-4e45-8a61-c6fe8da814f1
  - 3117be93-a01d-4e04-9a24-66b78018863a
  - e5247686-b46b-45cd-bfbc-944d9f6ad39d
  wofs_annual_summary:
  - 9f6cabc7-5e4c-4587-b2f8-43a6cd81f909
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1997-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1997-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1997-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1997-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1997-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1997-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1997-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1997-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-25_1997-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1997-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-09-01 05:56:49.568814Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
